Subject: Re: Financial Market Solutions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 06:21:00 -0800 (PST)

Dear Mr. McBride,

Thank you for the invitation.  Your e-mail doesn't indicate what date you 
will be meeting with Mr. Carter; however, Mr. Skilling is traveling and will 
be out of the office until Thursday, March 29.  Therefore, on behalf of Mr. 
Skilling, I am declining his attendance.

Regards,
Sherri Sera
Assistant to Jeff Skilling
713.853.5984
713.646.8381 (fax)
[email-masked]

"Kenny McBride" <[email-masked]> on 03/12/2001 11:57:44 AM
To: <[email-masked]>
cc:  

Subject: Financial Market Solutions

Dera Mr. Skilling,

Just a short e-mail to invite you to a meeting that I will be having with
Carl Carter in your on-line development team at 1.00pm on the 27th floor in
your offices located at 1400 Smith.

Financial Market Solutions (FMS) is a leading financial software company
located in Bellevue, Washington. The company is dedicated to the development
and implementation of Internet-based trading solutions for institutions in
the global financial marketplace.  The central component of all FMS
solutions is the Universal Trading Platform (UTP), which is a dynamic
web-based platform that enables unlimited numbers of simultaneous users to
access the system and execute trades on a fully automated basis. This basic
premise distinguishes FMS from other solution providers and gives our
clients the ability to more effectively manage the liquidity of multiple
users, trading over the Internet on a single platform. The UTP has been
fully developed as a complete Foreign Exchange dealing system, however, the
same platform can be used for transactions in any tradable financial
instrument.

FMS has employed a team of expert software designers and technicians as well
as experienced professionals from the financial markets, who together have
designed and developed the UTP to transform the way the FX product is
delivered to end-users. The platform is equally suited to the needs of large
institutional users as well as retail investors. The FMS system, using the
latest technology, is the most advanced on-line trading system available
today and will likely shape the FX business model of the future.

We have made some majorprogress over the last 15 months and are poised to
announce some key relationships that will have a mojor impact in the FX
industry.

I understand that you are very busy, and that this invitation is unsolicited
but as they say nothing ventured nothing gained.

Kind Regards,

Kenny McBride
V.P. Marketing
Financial Markets Solutions, Inc.
2820 Northup Way, Suite #201
Bellevue, WA  98004
U.S.A.
Office: 1-425-827-1262
Fax:    1-425-827-3432
Cell:   1-425-941-3725